
Begin["System`"]

$XPostScriptInterpreter := "motifps"

Get["X11`"]

End[]

If[ !($BatchOutput || $Remote || $ParentLink =!= Null ||
        $MessageList==={HoldForm[LinkConnect::linkc]}),
        Print[" -- Motif graphics initialized -- "],
	Print[" Cannot initialize Motif graphics "]]
